/* No comment */
"Please contact your web hosting service provider for assistance" = "Vi preghiamo di contattare il vostro servizio di hosting per ricevere assistenza";

/* No comment */
"Please open a ticket at {0}" = "Apri un ticket su {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "Il DNS è il servizio di rete che converte un nome di server nel suo indirizzo Internet. In genere si ha questo errore quando la connessione Internet è assente o mal configurata. Può dipendere anche da una cattiva configurazione del firewall o da un server DNS che non risponde.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Il tentativo di connessione non è andato a buon fine. Il server può non aver risposto o la conessione di rete è configurata in maniera errata.";